fix test-bisect error (because of set -e)
authorBenoit Boissinot <benoit.boissinot@ens-lyon.org>
Fri, 05 Sep 2008 11:02:12 +0200
changeset 6990 ca6103c5eefd
parent 6983 5ce625983208
child 6991 a408ea9876e6
child 6993 b9d012ce8578
fix test-bisect error (because of set -e)
tests/test-bisect
tests/test-bisect.out
--- a/tests/test-bisect	Wed Sep 03 19:00:43 2008 +0200
+++ b/tests/test-bisect	Fri Sep 05 11:02:12 2008 +0200
@@ -71,4 +71,4 @@
 
 echo % test no action
 hg bisect -r
-hg bisect
+hg bisect || echo failure
--- a/tests/test-bisect.out	Wed Sep 03 19:00:43 2008 +0200
+++ b/tests/test-bisect.out	Fri Sep 05 11:02:12 2008 +0200
@@ -285,3 +285,4 @@
 
 % test no action
 abort: cannot bisect (no known good revisions)
+failure